<div class="row">
    <div class="filter_table_modal">
        <h4 class="panel-title">Nombre Completo: </h4>
        <div class="email-subject">
            <input type="text" name="name" class="form-control form-control-lg" placeholder="Ingrese nombre completo">
        </div>
        <!-- end form-group -->
    </div>

    <div class="filter_table_modal">
        <h4 class="panel-title">Telefono:</h4>
        <div class="email-subject">
            <input type="tel" name="phone" class="form-control form-control-lg feasibility_validate" placeholder="Ingrese telefono">
        </div>
        <!-- end form-group -->
    </div>

    <div class="filter_table_modal">

        <h4 class="panel-title">Correo:</h4>
        <div class="email-subject">
            <input type="email" name="email" class="form-control form-control-lg feasibility_validate" placeholder="Ingrese correo">
        </div>
        <!-- end form-group -->
    </div>

    <div class="filter_table_modal">

        <h4 class="panel-title">Plan:</h4>

        <select type="text" name="number_plan" id="feasibility_list_plans" class="form-control form-control-lg" data-parsley-group="step-1" data-parsley-required="false" data-parsley-type="alphanum" data-select2-id="feasibility_list_plans" tabindex="-1" aria-hidden="true" onchange="wsubmit()">
            <option value="0" >Seleccione</option>
            <option value="143" >BA-Plan solidario Covid19</option>
            <option value="141">BA-FIBRA-GPON-500Megas</option>
            <option value="140">BA-FIBRA-GPON-300Megas</option>
            <option value="139">BA-FIBRA-GPON-200Megas</option>
            <option value="138">BA-FIBRA-GPON-100Megas</option>
            <option value="137">BA-FIBRA-GPON-10Megas</option>
            <option value="136">BA-HSU-FIBRA_UBNT-100Megas</option>
            <option value="135">BA-HSU-FIBRA_UBNT-80Megas</option>
            <option value="131">BA-HSU-100Megas</option>
            <option value="130">BA-HSU-80Megas</option>
            <option value="122">BA - UTP - 10 Megas</option>
        </select>
    </div>

</div>